using System;
using System.Collections.Generic;
using System.Text;
using System.Data;

namespace Library
{
    class Publisher
    {
        DataAccess da = new DataAccess();
        public DataTable GetList()
        {
            DataTable dt = new DataTable();
            da.connect();
            dt = da.select("Select * from Publisher");
            da.Disconnect();
            return dt;
        }
    }
}
